import React from 'react';
export default function WidthWide(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-154.02v-652.2h812.2v652.2zm68.13-68.13h103.78v-515.7H142.15zm171.92 0h331.86v-515.7H314.07zm400 0h103.78v-515.7H714.07zm-400-515.7v515.7z" })));
}
